thresh snowwhite sudo apt-get install libusb libusb-compat Reading Pac

 1
 2
 3
 4
 5
 6
 7
 8
 9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
thresh@snowwhite ~ $ sudo apt-get install libusb libusb-compat
Reading Package Lists... Done
Building Dependency Tree... Done
The following extra packages will be installed:
libusb-devel
The following packages will be upgraded
libusb libusb-devel
The following packages will be REMOVED:
libmtp-devel
The following NEW packages will be installed:
libusb-compat
2 upgraded, 1 newly installed, 1 removed and 58 not upgraded.
Need to get 67.5kB of archives.
After unpacking 2499B disk space will be freed.
Do you want to continue? [Y/n] ^C
thresh@snowwhite ~ $ sudo apt-get install libusb libusb-compat libmtp-devel
Reading Package Lists... Done
Building Dependency Tree... Done
libmtp-devel is already the newest version.
The following extra packages will be installed:
libusb-compat-devel libusb-devel
The following packages will be upgraded
libusb libusb-devel
The following NEW packages will be installed:
libusb-compat libusb-compat-devel
2 upgraded, 2 newly installed, 0 removed and 58 not upgraded.
Need to get 73.7kB of archives.
After unpacking 29.4kB of additional disk space will be used.
Do you want to continue? [Y/n]